@charset "UTF-8";

/*

profile.css

*/

/*.profile-wrap .img-wrap,
.profile-wrap .text { display: inline-block; width: 50%; vertical-align: middle;}

.profile-wrap .img-wrap { height: 100vh; background: url("../img/pages/works/en_project/PC013019.jpg") center center no-repeat; background-size: cover;}

.profile-wrap .text .inner { display: inline-block; text-align: left;}
.profile-wrap .text .inner p { font-size: 13px; line-height: 2.8; font-weight: bold;}
.profile-wrap .text .inner p+p { margin-top: 30px;}

.profile-wrap .text .inner p.name { font-size: 30px; line-height: 1.4; font-weight: normal;}
.profile-wrap .text .inner p.name small { display: block; font-size: 16px;}

@media screen and (max-width:767px) {
.profile-wrap .img-wrap { width: 100%;}
.profile-wrap .text { width: 100%; position: absolute; top: 0; right: 0; height: 100%; left: 0; background: rgba(0,0,0,.5); padding: 100px 0 60px;}
.profile-wrap .text .inner { width: calc(100% - 40px);}
.profile-wrap .text .inner p { color: #fff;}
}*/

h2 { font-size: 30px;}

.profile-wrap { max-width: 600px; margin: 0 auto 120px; padding: 0 20px; text-align: left;}
.profile-wrap h3 { margin-bottom: 10px;}
.profile-wrap h3:not(:first-of-type) { margin-top: 40px;}
.profile-wrap p { font-size: 13px; line-height: 1.6;}

@media screen and (max-width:767px) {
.profile-wrap { margin: 0 auto 100px;}	
}

